Login

troubles upgrading

Tips & tricks, working results, technical support

Re: troubles upgrading

Postby babiuk » Fri Apr 11, 2014 12:09 pm

Got it!

I ran upgrade server file gui3 and it worked!
Now Reaper see nebula3 and nebula3reverb and they are server version because in MAST page it shows core 4S

Thanks, at the end success

Anyway, am I missing something just for using the gui3 version?
The gui4 add something?
User avatar
babiuk
User Level XI
User Level XI
 
Posts: 199
Joined: Tue Oct 19, 2010 11:16 am

Previous

Return to Working with Nebula

Who is online

Users browsing this forum: Bing [Bot] and 1 guest